Sabre = {
	Description			= "sabre",
	ShortDescription	= "Sabre",
	LongDescription		= "Looks like a Sabre.\nMonkey Island, hm?\n ",

	Char				= "w",

	Kind				= "Weapon",

	HP					= 6,

	Randomize = {
		MinDamage		= { 15, 25 },
		DamageRange		= { 5, 15 },

		AttackRating	= { -10,10 }
	}
}

function Sabre:BumpInto()
	if not Hero:AddToInventory( self, "Usable" ) then SwitchObjects( self, Hero ) end
end

function Sabre:Use()
	Hero:AddToInventory( self, "Weapon" )
end
